{
  "LBL_SCAN_PRODUCT": "SV_SE Scan Product",
  "LBL_LAST_SCANNED_ID": "SV_SE Last Scanned ID",
  "LBL_PRODUCT": "SV_SE Product",
  "LBL_SIZE": "SV_SE Size",
  "LBL_FINISHING_METHOD": "SV_SE Finishing Method",
  "LBL_CUSTOMER": "SV_SE Customer",
  "MSG_ITEM_NOT_FOUND": "SV_SE ID Code not found.",
  "MSG_ITEM_ALREADY_SCANNED_IN": "SV_SE Item was already scanned in!",
  "MSG_ITEM_NOT_IN_CIRCULATION": "SV_SE Item is not in circulation!",
  "MSG_ITEM_ALREADY_SCANNED_WITHIN_ALLOWED_INTERVAL": "SV_SE ID Code was inscanned less than {{ hours }} hours before!",
  "MSG_ITEM_BELONGS_TO_PACK": "SV_SE Item belongs to a pack. Please cancel or recall pack first.",
  "MSG_ITEM_IN_STOCKROOM": "SV_SE Item is still in stockroom.",
  "MSG_DUPLICATE_IDCODE": "SV_SE Duplicate ID Code. Please change ID code.",
  "MSG_CUSTOMER_CHANGED": "SV_SE Different customer! Accept?",
  "MSG_DEPARTMENT_CHANGED": "SV_SE Different department! Accept?",
  "MSG_ROUTE_CHANGED": "SV_SE Different Route! Accept?",
  "MSG_MAX_REWASHES_REACHED": "SV_SE Item has been rewashed {{ maxRewashed }} times, item must be ragged.",
  "MSG_ITEM_RAGGED": "SV_SE Scanned ID is a Rag!",
  "MSG_ITEM_ALREADY_IN_REWASH": "SV_SE This item is already in rewash. Accept another rewash?",
  "MSG_ITEM_ALREADY_REWASHED": "SV_SE Item has already been scanned for rewash since it is returned from the customer, are you sure?",
  "MSG_PRODUCT_HAS_DIFFERENT_ROUTE": "SV_SE Product has different route",
  "MSG_PRODUCT_HAS_DIFFERENT_DEPARTMENT": "SV_SE Product has different department",
  "MSG_PRODUCT_HAS_DIFFERENT_CUSTOMER": "SV_SE Product has different customer",
  "MSG_POOL_ITEM": "SV_SE Scan not accepted. The unique item is a pool item",
  "MSG_ITEM_OR_PACK": "SV_SE Scan not accepted. The unique item is an OR pack",
  "MSG_MAXIMUM_NUMBER_OF_WASHES_REACHED": "SV_SE Scan not accepted, reason: maximum number of washes reached. Do not deliver!",
  "MSG_PROHIBIT_DELIVERY": "SV_SE Scan not accepted. Prohibit delivery flag attached",
  "MSG_ITEM_CHARGED_FOR_LOSS": "SV_SE Item is charged for loss. Please return to stock.",
  "MSG_DISTRIBUTIONPOINT_CHANGED": "SV_SE Different Consumption Point. Accept it anyway?",
  "MSG_WEARER_NUMBER_CHANGED": "SV_SE Different Wearer. Accept it anyway?",
  "MSG_WEARER_NUMBER_OUT_OF_SEQUENCE": "SV_SE Wearer number is out of sequence. Accept it anyway?",
  "MSG_PRODUCT_HAS_DIFFERENT_DISTRIBUTION_POINT": "SV_SE Product has different distribution point",
  "ALREADY_IN_REWASH": "SV_SE This item is already in rewash",
  "ALREADY_REWASHED": "SV_SE Item has already been scanned for rewash since it was returned from the customer",
  "MSG_ITEM_ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "SV_SE There already has been a rewash scan less than {{ rewashDayInterval }} days ago. Do you want to rewash again?",
  "ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "SV_SE There already has been a rewash scan less than {{ rewashDayInterval }} days ago.",
  "MSG_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "SV_SE Activity is not handled by this business unit.",
  "MSG_WRONG_OR_PACK_STATUS": "SV_SE Unique OR-pack has status {{statusDescription}}",
  "MSG_REPAIR_NOT_ALLOWED": "SV_SE Repair not allowed for this item.",
  "MSG_NO_AUTO_REPAIR_TYPE": "SV_SE No repair types are set to be added automatically on repair scan"
}